.article {
  display: none;
  max-inline-size: 96rem;
  margin-inline: auto;
}

.article-header,
.article > .article-downloads,
.article > section > * {
  max-inline-size: 88ch;
  margin-inline: auto;
}

.article:first-of-type {
  display: block;
}

.article-pane:has(.article:target) .article {
  display: none;
}

.article-pane:has(.article:target) .article:target {
  display: block;
  scroll-margin-top: calc(var(--header-height) + 1rem);
}
